.mstheme
{
	separator-image: url(77bar.gif);
	list-image-1: url(77bullet.gif);
	list-image-2: url(77bullet.gif);
	list-image-3: url(77bullet.gif);
	nav-banner-image: url(77banner.gif);
	navbutton-horiz-normal: url(77btnh1.gif);
	navbutton-horiz-hovered: url(77btnh2.gif);
	navbutton-horiz-pushed: url(77btnh2.gif);
	navbutton-vert-normal: url(77btn1.gif);
	navbutton-vert-hovered: url(77btn2.gif);
	navbutton-vert-pushed: url(77btn2.gif);
	navbutton-home-normal: url(77home1.gif);
	navbutton-home-hovered: url(77home2.gif);
	navbutton-home-pushed: url(77home2.gif);
	navbutton-next-normal: url(77next1.gif);
	navbutton-next-hovered: url(77next2.gif);
	navbutton-next-pushed: url(77next2.gif);
	navbutton-prev-normal: url(77back1.gif);
	navbutton-prev-hovered: url(77back2.gif);
	navbutton-prev-pushed: url(77back2.gif);
	navbutton-up-normal: url(77up1.gif);
	navbutton-up-hovered: url(77up2.gif);
	navbutton-up-pushed: url(77up2.gif);
}
.mstheme-bannertxt
{
	font-family: Arial, Arial, Helvetica;
	color: rgb(255, 255, 255);
	font-size: 4;
	font-style: normal;
	font-weight: normal;
}
.mstheme-horiz-navtxt
{
	font-family: Arial, Arial, Helvetica;
	color: rgb(255, 255, 255);
	font-size: 1;
	font-style: normal;
	font-weight: bold;
}
.mstheme-vert-navtxt
{
	font-family: Arial, Arial, Helvetica;
	color: rgb(255, 255, 255);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxthome
{
	font-family: Arial, Arial, Helvetica;
	color: rgb(255, 255, 255);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtnext
{
	font-family: Arial, Arial, Helvetica;
	color: rgb(255, 255, 255);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtprev
{
	font-family: Arial, Arial, Helvetica;
	color: rgb(255, 255, 255);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxtup
{
	font-family: Arial, Arial, Helvetica;
	color: rgb(255, 255, 255);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
ul
{
	list-style-image: url(77bullet.gif);
}
ul ul
{
	list-style-image: url(77bullet.gif);
}
ul ul ul
{
	list-style-image: url(77bullet.gif);
}
a:link
{
	color: rgb(0, 128, 128);
}
a:active
{
	color: rgb(255, 51, 0);
}
a:visited
{
	color: rgb(128, 128, 128);
}
body
{
	background-color: rgb(0, 0, 0);
	color: rgb(255, 255, 255);
}
table
{
	table-border-color-light: rgb(153, 153, 153);
	table-border-color-dark: rgb(0, 0, 0);
}
h1
{
	color: rgb(255, 255, 255);
}
h2
{
	color: rgb(255, 255, 153);
}
h3
{
	color: rgb(51, 102, 0);
}
h4
{
	color: rgb(255, 255, 153);
}
h5
{
	color: rgb(255, 153, 0);
}
h6
{
	color: rgb(255, 255, 255);
}
button
{
}
label
{
}
.mstheme-text
{
}
textarea
{
}
fieldset
{
}
legend
{
}
select
{
}
caption
{
}
th
{
}
.mstheme     { navbutton-background-color: rgb(255,255,255); top-bar-button: 
               url(77global.gif) }
.mstheme-topbar-font { font-family: Verdana, Arial, Helvetica; font-size: 8pt; color: 
               rgb(255,255,255) }
body         { vertical-align: none; font-style: normal; text-align: none; font-weight: 
               normal; font-family: Verdana; background-image: url('77bg.gif') }
h1           { font-family: arial, Arial, Helvetica }
h2           { font-family: arial, Arial, Helvetica }
h3           { font-family: arial, Arial, Helvetica }
h4           { font-family: arial, Arial, Helvetica }
h5           { font-family: arial, Arial, Helvetica }
h6           { font-family: arial, Arial, Helvetica }
